
/* общие стили ############################################################################ */
html						{ background-color: white; }
body						{ margin: auto; width: 865px; font: 0.8125em Verdana, sans-serif; color: #333; }

img						{ border: none; }

h1, h2, h3					{ color: #d99100; margin: 0; }

h1						{ font: normal 2.0em Arial, Verdana, sans-serif; margin-right: 3em; }
h2						{ font: normal 1.62em Arial, Verdana, sans-serif; margin-bottom: 10px; color: black; }
h3						{ font: normal 1.38em Arial, Verdana, sans-serif; color: #d99100; }

h1 span						{ color: #669900; }
h2 span						{ color: #888888; }
h2 a						{ font-size: 0.6em; font-family: Verdana; position: relative; top: -2px; }

*.alert                     { color: red; }

p						{ margin: 0 0 15px 0; } 
p.line_height_high				{ line-height: 1.4em; }

.low                        { color: #888888; font-size: 86%; }

a:link						{ color: #669900; text-decoration: underline; }
a:visited					{ color: #a8a8a8; text-decoration: underline; }
a:hover						{ /*color: #a8a8a8;*/ text-decoration: none; }
a.active:link, a.active:visited
                            { text-decoration: none; color: #a8a8a8; }

*.float_left					{ float: left; }
*.float_right					{ float: right; }
*.clearfix:after				{ content: ""; display: block; height: 0; clear: both; visibility: hidden; }
*.nowrap					{ white-space: nowrap; }
table						{ border-spacing: 0; border-collapse: collapse; margin: 0; }
td						{ vertical-align: middle; padding: 0; }

div.radio span					{ margin-bottom: 14px; display: block; }


form						{ padding: 0; margin: 0; }
input						{ background-color: white; vertical-align: middle; }
select						{ background-color: white; }
input.button					{ background-color: #c0c0c0; padding: 4px 14px; margin-bottom: 21px; min-height: 24px; }
table.arrow input.button			{ margin: 0; font-weight: bold; font-family: Arial; }
table.arrow					{ margin-bottom: 21px; }
table.arrow td					{ padding: 3px 37px 3px 0; background: url(../img/i/arrow_grey.gif) no-repeat right center; }
table.arrow td:hover				{ background: url(../img/i/arrow_grey_green.gif) no-repeat right center; }
*.clear_both					{ clear: both; height: 0.1px; line-height: 0; font-size: 0; margin: 0; visibility: hidden; }
em						{ color: #cd6500; font-style: normal; font-weight: bold; }

/* шапка ############################################################################ */
div#top						{ margin: 15px 0 19px; padding-bottom: 1px; }
* > div#top 					{ margin: 15px 0 9px;  }
div#top div#logo				{ float: left; width: 201px; height: 89px; padding: 0 0 0 30px; margin-top: 10px; position: relative; }

div#top div#login 				{ position: relative; width: 232px; height: 0; text-align: right; z-index: 1; }
div#top div#login a				{ position: absolute; font: 0.825em Verdana, sans-serif; color: #669900; right: 0; }
div#top div#login span				{ position: absolute; font: 0.825em Verdana, sans-serif; left: 242px; white-space: nowrap;  }

div#navbar					{ float: right; width: 633px; }

div#navbar div.nav_top				{ float: right; clear: right; padding-right: 30px; background: url(../img/i/navbar_back_top.gif) no-repeat right bottom; padding-bottom: 7px; }
div#navbar div.nav_top a:link, div#navbar div.nav_top a:visited
						{ color: #333; }
div#navbar div.nav_top a.active:link, div#navbar div.nav_top a.active:visited 
						{ color: #a8a8a8; }
div#navbar div.nav_top span			{ color: #d99100; margin: 0 10px; position: relative; top: 7px; font-size: 10px; z-index: 1; }
div#navbar div.nav_top				{ font-size: 86%; }
/*div#navbar div.nav_top a:hover		{ color: #a8a8a8; }*/

div#navbar table				{ float: right; clear: right; background: url(../img/i/navbar_back_bottom.gif) no-repeat right bottom; height: 69px; table-layout: fixed; }
div#navbar.rus table				{ background: url(../img/i/navbar_back_bottom_rus.gif) no-repeat right bottom; }
div#navbar table td.n1				{ width: 302px; background: url(../img/i/slogan_eng.gif) no-repeat left center; }
div#navbar.rus table td.n1			{ width: 308px; background: url(../img/i/slogan_rus.gif) no-repeat left center; }
div#navbar table td.n1 div			{ width: 302px; }
div#navbar.rus table td.n1 div			{ width: 308px; }
div#navbar table td.end				{ padding: 0 29px 0 10px ; width: 119px; }
div#navbar.rus table td.end			{ width: 152px; }
div#navbar table td.end div.download_link	{ height: 69px; text-align: center; }
div#navbar table td.end div.download_link img	{ background-color: black; margin-top: 34px; line-height: 13px; }
div#navbar table td.end div.download_link a:hover img	
						{ background-color: #a8a8a8; }

div#navbar div.nav_bottom			{ float: right; clear: right; padding-right: 30px; margin-top: 6px; }
div#navbar div.nav_bottom a:link, div#navbar div.nav_bottom a:visited
						{ color: #333; }
div#navbar div.nav_bottom span			{ color: #d99100; margin: 0 10px; position: relative; top: -10px; z-index: 1; }
/*div#navbar div.nav_bottom a:hover		{ color: #a8a8a8; }*/
div#navbar div.nav_bottom a.active:link, div#navbar div.nav_bottom a.active:visited
						{ color: #a8a8a8; }

/* зелёная плашка ############################################################################ */
div#green_bar					{ background: #669900 url(../img/i/green_bar_back_top.gif) no-repeat left top; margin: 0 ; clear: both; padding-top: 1px; }
div#green_bar div.back				{ background: transparent url(../img/i/green_bar_back_bottom.gif) no-repeat left bottom; padding: 20px 30px 20px; color: #d3f940; text-align: center; }
div#green_bar.rus div.back			{ text-align: center; }

div#green_bar span, div#green_bar a		{ color: white; font-size: 1.6em;  overflow: hidden; line-height: 1em }
div#green_bar.rus span, div#green_bar.rus a	
						{ font-size: 1.3em; }
div#green_bar span				{ text-decoration: none; }
div#green_bar a					{ text-decoration: underline; cursor: help; }
div#green_bar a:hover				{ text-decoration: none; /*color: #d3f940;*/ }

/* Заголовок ############################################################################ */
div#header					{ background: url(../img/i/header_back_top.gif) no-repeat left top; width: auto; margin: 30px 30px 0 0; clear: both; display: table; width: 1%; }
div[id="header"]				{ width: auto !important; }
div#header.rus					{ margin: 30px 30px 0 0; clear: both; }
div#header.rus.register				{ margin: 30px 10px 30px 0; clear: none; }
div#header div.back				{ background: url(../img/i/header_back_bottom.gif) no-repeat left bottom; padding: 3px 0 6px 30px; white-space: nowrap; }
div#header.rus.register div.back		{ padding: 3px 0 6px 30px; }

/* Колонки ############################################################################ */
div.columner					{ clear: both; margin: 25px 0 30px 0; }
div.columner div#column_left			{ float: left; position: relative; width: 280px; margin-bottom: 16em; overflow: hidden; }
div.columner div#column_left.chosen_one		{ margin-bottom: 0; }
div.columner div#column_left h3			{ color: #a8a8a8; }

div.columner div#column_left ul			{ color: #a8a8a8; font-size: 86%; margin-left: 0; padding-left: 30px; }
div.columner div#column_left ul li		{ margin-left: 0; padding-left: 0; margin-bottom: 10px; }

div.columner div#column_left div.top		{ margin-left: 30px; }
div.columner div#column_left div.top p		{ line-height: 1.6; color: #888; font-size: 86%; }

div.columner div#column_right			{ margin-left: 310px; margin-right: 30px; padding: 0; }
div.columner div#column_right div.rem p		{ color: #888; font-size: 86%; }
div.columner div#column_right div.rem a:link, div.columner div#column_right div.rem a:visited	
						{ color: #a8a8a8; }
div.columner div#column_right div.rem h3{ color: #a8a8a8; font-weight: bold; }

div#column_right table.answers			{ margin-top: 14px; border-spacing: 0; border-collapse: collapse; margin-bottom: 14px; }
div#column_right table.answers td		{ padding: 0; vertical-align: top; border-top: solid #dadada 1px; padding-top: 7px; }
div#column_right table.answers tr.first td	{ padding-bottom: 7px; font-size: 0.8125em; color: #888888; border: none; }
div#column_right table.answers td.n1		{ padding-right: 21px; }
div#column_right table.answers div.date		{ float: right; }
div#column_right table.answers div.header	{ margin-bottom: 10px; }
div#column_right table.answers div.quest	{ margin-bottom: 14px; color: #888888; }
div#column_right table.answers div.answer	{ margin-bottom: 14px; }

/* Главная ссылка ###################################################################### */
div.columner div#column_right div.main_link 	{ font-size: 86%; color: #a8a8a8; /*margin-top: 30px;*/ display: table; margin-left: -1px; margin-bottom: 1.62em; }
div.columner div#column_right div.main_link	a.big:link, div.columner div#column_right div.main_link	a.big:visited
						{ font: 2em Arial, Verdana, sans-serif; color: #d99100; background: url(../img/i/icon_middle.gif) no-repeat left center; display: block; line-height: 32px; padding-left: 42px; }
div.columner div#column_right div.main_link	a.big:hover
						{ /*color: #a8a8a8;*/ }
div.columner div#column_right div.main_link span{ padding-left: 44px; }

/* регистрация */
div#column_right.register 			{ margin-right: 10px; }
div#column_right.register form			{ background-color: #f3f3f3; padding: 14px 0; }
div#column_right.register table			{ font-size: 86%; }
div#column_right.register table td		{ padding: 4px; }
div#column_right.register td.n1			{ text-align: right; }
div#column_right.register td.n1 img		{ padding-right: 3px; }	
div#column_right.register td.end		{ padding: 4px; }
div#column_right.register td.n1 span		{ color: red; }	
div#column_right form input			{ vertical-align: middle; }
div.agreement					{ width: auto; height: 400px; overflow: auto; padding: 14px; background-color: #f3f3f3; }
div.continue					{ margin: 21px auto; text-align: center; }

/* пополнение баланса */
div.columner div#column_right form.payment input		{ vertical-align: text-bottom; margin-top: 4px; }
div.columner div#column_right form p.line_height_high	        { background-color: #f3f3f3; padding: 10px; }
div.columner div#column_right form.payment p.line_height_high	{ line-height: 1.4em; background-color: #f3f3f3; padding: 10px; display: table; width: 1%; white-space: nowrap; }
div.columner div#column_right form.payment p[class="line_height_high"]
                                                                { display: table; width: auto !important; }
div.columner div#column_right form.payment p.line_height_high strong
								{ padding-right: 10px; }

/* Блок в левой колонке #################################################################*/
div.side_left_container						{ clear: both; position: relative; height: 0; }
div.side_left_container div.side_block				{ background: url(../img/i/side_left_back_top.gif) no-repeat left top; position: absolute; bottom: 30px; width: 280px; overflow: hidden; }
div.side_left_container div.side_block div.back			{ background: url(../img/i/side_left_back_bottom.gif) no-repeat left bottom; padding: 12px 0 9px 30px; }
div.side_left_container div.side_block div.back p		{ font-size: 86%; }
div.side_left_container div.side_block div.back h2 { 
    line-height: 32px; white-space: nowrap; color: #d99100;
    background: url(../img/i/icon_card.gif) no-repeat right center; 
    padding: 0 61px 0 0; width: 15ex; margin-left: -1px;
    display: table;
}
div.side_left_container div.side_block div.back a:hover	{ text-decoration: none; }

/* Блок в левой колонке, верхний #################################################################*/
#column_left div.side_block                             { background: url(../img/i/side_left_back_top.gif) no-repeat left top; width: 280px; overflow: hidden; }
#column_left div.side_block div.back                    { background: url(../img/i/side_left_back_bottom.gif) no-repeat left bottom; padding: 12px 0 9px 30px; }
#column_left div.side_block div.back p                  { font-size:86%; }
#column_left div.side_block div.back h2                 { line-height: 32px; color: #d99100; margin-left: -1px; }
#column_left div.side_block div.back a:hover            { text-decoration: none; }

/* Блок в левой колонке на странице Загрузка #################################################################*/
div#download.side_left_container div.side_block div.back h2		{ background: none; padding-right: 0; display: block; width: auto; white-space: normal; margin-left: -1px; }

div#column_left ol 							{ margin: 14px 0 14px 0; padding: 0; list-style-position: inside; }
div#column_left ol li 							{ margin: 14px 0 14px 0; padding: 0; }
div#column_left ol li ul 						{ margin: 14px 0 0 0; padding: 0; list-style-position: outside; }
div#column_left ol li ul li 						{ margin: 0; padding: 0; list-style-type: disc; }
div#column_left ol li ul li.active 					{ list-style-type: none; }
div#column_left ol li ul li.active a					{ list-style-type: none; color: #a8a8a8; text-decoration: none; }

div#column_left div#support ul						{ list-style-type: none; padding: 0; }
div#column_left div#support li						{  }
div#column_left div#support li input					{ vertical-align: middle; margin: 0 7px 0 0; }

div#column_right div.area textarea					{ margin: 4px 0 10px 0; height: 124px; display: block; width: 98%; border: solid #dadada 2px; }
div#column_right div[class="area"] textarea				{ width: 99%; }

#column_right_off                                       { margin: 0; }
#column_right_off div.screens img                       { margin-bottom: 42px; }
#column_right_off div.screens p                         { margin-bottom: 10px; }

/* Подвал ############################################################################ */
div.bottom							{ clear: both; background: url(../img/i/bottom_back_top.gif) no-repeat left top; color: #a8a8a8; margin-bottom: 20px; }
div.bottom div.back						{ background: url(../img/i/bottom_back_bottom.gif) no-repeat left bottom; padding: 20px 30px 10px; }
div.bottom div.back p						{ padding: 0; margin-bottom: 10px; font-size: 86%; text-align: center; }
div.bottom div.back p a:link, div.bottom div.back p a:visited
								{ color: #545454; }
/*div.bottom div.back p a.active, div.bottom div.back p a:hover 		
								{ color: #a8a8a8; }*/
div.bottom div.back p a.low:link, div.bottom div.back p a.low:visited
								{ color: #a8a8a8; }
/*div.bottom div.back p a.low:hover	{ color: #a8a8a8; }*/
